## golang-filippo-edwards25519 1.0.0~beta.3

=== debian/changelog ===
golang-filippo-edwards25519 (1.0.0~beta.3-2) unstable; urgency=medium

  * Sourceful upload for rebuild
    No change, but necessary to close #981413

 -- nicoo <nicoo@debian.org>  Wed, 17 Mar 2021 15:33:23 +0100

golang-filippo-edwards25519 (1.0.0~beta.3-1) unstable; urgency=medium

  * Initial release (Closes: #981415)

 -- nicoo <nicoo@debian.org>  Sun, 14 Feb 2021 12:00:37 +0100
