=== debian/control ===
Source: golang-filippo-edwards25519
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/filippo.io-edwards25519
Vcs-Git: https://salsa.debian.org/go-team/packages/filippo.io-edwards25519.git
Homepage: https://filippo.io/edwards25519
Rules-Requires-Root: no
XS-Go-Import-Path: filippo.io/edwards25519

Package: golang-filippo-edwards25519-dev
Architecture: all
Depends: ${misc:Depends}
Description: Low-level, Ed25519 elliptic curve library
 This library implements the edwards25519 elliptic curve,
 exposing the necessary APIs to build a wide array of higher-level
 primitives.  Read the docs at pkg.go.dev/filippo.io/edwards25519
 (https://pkg.go.dev/filippo.io/edwards25519).
 .
 The code is originally derived from Adam Langley's internal implementation
 in the Go standard library, and includes George Tankersley's performance
 improvements (https://golang.org/cl/71950). It was then further developed
 by Henry de Valence for use in ristretto255.
 .
 Most users don't need this package, and should instead use crypto/ed25519
 for signatures, golang.org/x/crypto/curve25519 for Diffie-Hellman,
 or github.com/gtank/ristretto255 for prime order group logic. However,
 for anyone currently using a fork of crypto/ed25519/internal/edwards25519
 or github.com/agl/edwards25519, this package should be a safer, faster,
 and more powerful alternative.
 .
 Since this package is meant to curb proliferation of edwards25519
 implementations in the Go ecosystem, it welcomes requests for new APIs
 or reviewable performance improvements.
