## golang-filippo-edwards25519 1.0.0~rc1

=== debian/changelog ===
golang-filippo-edwards25519 (1.0.0~rc1-1~bpo11+1) bullseye-backports; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports.

 -- Johan Fleury <jfleury@arcaik.net>  Wed, 17 Nov 2021 12:41:10 -0500

golang-filippo-edwards25519 (1.0.0~rc1-1) unstable; urgency=medium

  * Team upload.

  [ Johan Fleury ]
  * New upstream version 1.0.0~rc1
  * d/control: declare compliance with policy v4.6.0

  [ Aloïs Micard ]
  * Drop pristine-tar.

 -- Johan Fleury <jfleury@arcaik.net>  Tue, 09 Nov 2021 19:27:41 +0100

golang-filippo-edwards25519 (1.0.0~beta.2-1) unstable; urgency=medium

  * Initial release (Closes: #981415)

 -- nicoo <nicoo@debian.org>  Sat, 30 Jan 2021 21:12:38 +0100
