## golang-filippo-edwards25519 1.0.0~rc1+git20210721

=== debian/changelog ===
golang-filippo-edwards25519 (1.0.0~rc1+git20210721-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.0.0~rc1+git20210721-0.1 (Closes: #1005177)

 -- Ana Custura <ana@netstat.org.uk>  Tue, 08 Feb 2022 13:31:18 +0000
